mtpdevice_list_struct(3)

NAME
libmtp -

SYNOPSIS

  Data Fields

openusb_dev_handle_t device
PTPParams * params
PTP_USB * ptp_usb
uint32_t bus_location
struct mtpdevice_list_struct * next
struct usb_device * libusb_device
libusb_device * device

Author

Generated automatically by Doxygen for libmtp from the source code.